## golang-github-liamg-clinch 1.5.6

=== debian/changelog ===
golang-github-liamg-clinch (1.5.6-2) unstable; urgency=medium

  * Source upload.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 03 Feb 2022 13:16:22 +0900

golang-github-liamg-clinch (1.5.6-1) unstable; urgency=medium

  * Initial release (Closes: #1004169)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 22 Jan 2022 16:06:57 +0900
