=== debian/control ===
Source: golang-github-liamg-clinch
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-liamg-tml-dev,
               golang-github-pkg-term-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-liamg-clinch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-liamg-clinch.git
Homepage: https://github.com/liamg/clinch
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/liamg/clinch

Package: golang-github-liamg-clinch-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-liamg-tml-dev,
         golang-github-pkg-term-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Go library for interactive CLI applications
 A Go module to make interactive CLI applications easier to develop, better
 looking and visually consistent.
